@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Abel&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
.ly_itooshiMainContents {
  display: block;
  padding-bottom: 13.3rem;
  margin-top: -110px;
  overflow: hidden;
}

@media screen and (max-width: 600px) {
  .ly_itooshiMainContents {
    padding-bottom: 9.6rem;
    margin-top: 0;
  }
}
.ly_itooshiMainVisualSection {
  position: relative;
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  flex-direction: column;
  overflow: hidden;
}

@media screen and (max-width: 600px) {
  .ly_itooshiMainVisualSection {
    height: 100%;
  }
}
.ly_itooshiMainVisualMainVisualLayout {
  display: grid;
  grid-template-columns: minmax(33rem, 330fr) minmax(95rem, 950fr);
  grid-auto-flow: column;
  width: 100%;
  height: 100%;
  grid-template-areas: "text image";
}

.ly_itooshiMainVisualMainVisualLayout_start {
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  height: 100%;
  position: relative;
  grid-area: image;
}

.ly_itooshiMainVisualMainVisualLayout_end {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  grid-area: text;
}

.ly_itooshiMainVisualMainVisualImageContent {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.bl_itooshiMainVisualMainVisualImage {
  display: block;
  width: 100%;
  height: 100%;
}

.bl_itooshiMainVisualMainVisualImage_content {
  display: block;
  width: 100%;
  height: 100%;
  transform: scale(1.1);
  -o-object-fit: cover;
     object-fit: cover;
}

.ly_itooshiMainVisualMainVisualTextFrame {
  display: block;
  position: absolute;
  top: calc(50% + 33px);
  transform: translateY(-50%);
  left: 0;
  inline-size: 63.5rem;
  block-size: 51rem;
  padding-block-start: 4.2rem;
  padding-block-end: 4.4rem;
  padding-inline-start: 4rem;
  background-color: rgba(255, 255, 255, 0.8);
}

.ly_itooshiMainVisualMainVisualSubTitleContent {
  display: block;
  padding-inline-end: 2rem;
  padding-block-end: 1rem;
}

.bl_itooshiMainVisualMainVisualSubTitle {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 350;
  line-height: 400%;
}

.bl_itooshiMainVisualMainVisualSubTitle_text {
  display: block;
  line-height: 2;
}

.ly_itooshiMainVisualMainVisualTitleContent {
  display: block;
  padding-inline-end: 2rem;
  padding-block-end: 1.2rem;
}

.bl_itooshiMainVisualMainVisualTitle {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 4.4rem;
  font-style: normal;
  font-weight: 350;
  line-height: 136.364%;
}

.bl_itooshiMainVisualMainVisualTitle_text {
  display: block;
}

.ly_itooshiMainVisualMainVisualDescriptionContent {
  display: block;
  padding-inline-end: 16.5rem;
  padding-block-end: 0.9rem;
}

.bl_itooshiMainVisualMainVisualDescription {
  text-align: justify;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 350;
  line-height: 178.571%;
}

.bl_itooshiMainVisualMainVisualDescription_text {
  display: block;
  line-height: 2.15;
}

.ly_itooshiMainVisualMainVisualNotesContent {
  display: block;
}

.bl_itooshiMainVisualMainVisualNotes {
  text-align: justify;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1rem;
  font-style: normal;
  font-weight: 350;
  line-height: 150%;
}

.bl_itooshiMainVisualMainVisualNotes_text {
  display: block;
}

.bl_itooshiMainVisualMainVisualNotes_text_superscript {
  font-size: 0.8em;
  vertical-align: super;
}

@media screen and (max-width: 600px) {
  .ly_itooshiMainVisualMainVisualLayout {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
    grid-template-areas: "image" "text";
  }
  .ly_itooshiMainVisualMainVisualLayout_start {
    block-size: 48.5rem;
  }
  .ly_itooshiMainVisualMainVisualLayout_end {
    padding-inline-end: 2rem;
  }
  .ly_itooshiMainVisualMainVisualImageContent {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 57.5rem;
    overflow: hidden;
  }
  .ly_itooshiMainVisualMainVisualTextFrame {
    position: static;
    transform: translateY(0);
    inline-size: 100%;
    block-size: auto;
    padding-block-start: 4.1rem;
    padding-block-end: 0;
    padding-inline-start: 2rem;
    background-color: #fff;
  }
  .ly_itooshiMainVisualMainVisualSubTitleContent {
    padding-inline-end: 0;
    padding-block-end: 1rem;
  }
  .bl_itooshiMainVisualMainVisualSubTitle {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    line-height: 140%;
  }

  .bl_itooshiMainVisualMainVisualSubTitle_text {
    line-height: 1.4;
  }

  .ly_itooshiMainVisualMainVisualTitleContent {
    padding-inline-end: 0;
    padding-block-end: 1.2rem;
  }
  .bl_itooshiMainVisualMainVisualTitle {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 3.1rem;
    font-weight: 500;
    line-height: 145.161%;
  }
  .ly_itooshiMainVisualMainVisualDescriptionContent {
    display: block;
    padding-inline-end: 0;
    padding-block-end: 0.5rem;
  }
  .bl_itooshiMainVisualMainVisualDescription {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
    line-height: 178.571%;
  }
  .bl_itooshiMainVisualMainVisualDescription_text {
    line-height: 1.78;
  }
  .bl_itooshiMainVisualMainVisualNotes {
    font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 500;
  }
}
.ly_itooshiDeveloperContentsSection {
  display: block;
  padding-block-start: 14.1rem;
}

@media screen and (max-width: 600px) {
  .ly_itooshiDeveloperContentsSection {
    display: block;
    padding-block-start: 4.5rem;
  }
}
.ly_itooshiDeveloperContentsFrame {
  display: block;
}

.ly_itooshiDeveloperContentsFrame_centering {
  max-inline-size: 128rem;
  margin: auto;
  padding-inline: 4rem;
}

.ly_itooshiDeveloperContentsDevelopmentLayout {
  display: grid;
  grid-template-columns: minmax(50rem, 500fr) minmax(40rem, 400fr);
  -moz-column-gap: 12rem;
       column-gap: 12rem;
  grid-auto-flow: column wrap;
}

.ly_itooshiDeveloperContentsDevelopmentLayout_first {
  display: flex;
  align-items: flex-start;
  justify-content: stretch;
  flex-direction: column;
  gap: 10.8rem;
}

.ly_itooshiDeveloperContentsDevelopmentLayout_second {
  display: flex;
  align-items: flex-start;
  justify-content: stretch;
  flex-direction: column;
  gap: 10.3rem;
}

.ly_itooshiDeveloperContentsDevelopmentDialogueContent {
  display: block;
}

.bl_itooshiDeveloperContentsDevelopmentDialogueTitle {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 2.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 150%;
  padding-left: 6rem;
  position: relative;
}
.bl_itooshiDeveloperContentsDevelopmentDialogueTitle::before {
  content: "";
  position: absolute;
  height: 1px;
  background-color: #000;
  width: 5rem;
  top: 0.75em;
  left: 0;
}

.ly_itooshiDeveloperContentsDevelopmentDialogue {
  display: block;
}

.ly_itooshiDeveloperContentsDevelopmentContentDetail {
  display: block;
  padding-block-start: 2.1rem;
}

.ly_itooshiDeveloperContentsDevelopmentTalkAbout {
  display: block;
  padding-top: 0.7rem;
}

.bl_itooshiDeveloperContentsDevelopmentTalkAboutText {
  text-align: justify;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 142.857%;
}

.bl_itooshiDeveloperContentsDevelopmentTalkAboutText_text {
  display: block;
}

.ly_itooshiImageContentsSection {
  max-inline-size: 128rem;
  margin: 9rem auto 0;
  padding-inline: 4rem;
}

.ly_itooshiImageContentsSection_inner {
  display: flex;
  align-items: flex-end;
  gap: 4rem;
}

.ly_itooshiImageContentsSection_col:first-child {
  width: 56rem;
}

.ly_itooshiImageContentsSection_col:last-child {
  width: 64rem;
  margin-right: -4rem;
}

.ly_itooshiImageContentsSection_colImageWrap {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 2rem;
  margin-top: 2rem;
}

.bl_itooshiImageContentsSection_colImageText {
  font-size: 1.2rem;
  line-height: 1.67;
}

.bl_itooshiImageContentsSection_colImage {
  display: block;
}

.bl_itooshiImageContentsSection_colImage img {
    display: block;
    width: 100%;
    height: auto;
  }

@media screen and (max-width: 600px) {
  .ly_itooshiDeveloperContentsFrame_centering {
    max-inline-size: none;
    margin: 0;
    padding-inline: 2rem;
  }
  .ly_itooshiDeveloperContentsDevelopmentLayout {
    display: grid;
    grid-template-columns: 1fr;
    -moz-column-gap: 0;
         column-gap: 0;
    row-gap: 3.2rem;
    grid-auto-flow: row;
  }
  .ly_itooshiDeveloperContentsDevelopmentLayout_first {
    gap: 3.6rem;
  }
  .ly_itooshiDeveloperContentsDevelopmentLayout_second {
    gap: 3.6rem;
  }
  .bl_itooshiDeveloperContentsDevelopmentDialogueTitle {
    font-size: 2rem;
    line-height: 140%;
    padding-left: 5rem;
  }
  .bl_itooshiDeveloperContentsDevelopmentDialogueTitle::before {
    width: 3rem;
  }
  .ly_itooshiDeveloperContentsDevelopmentContentDetail {
    padding-block-start: 2.4rem;
  }
  .bl_itooshiDeveloperContentsDevelopmentTalkAboutText_text {
    line-height: 1.8;
  }
  .ly_itooshiImageContentsSection {
    max-inline-size: none;
    margin-top: 3.5rem;
    padding-inline: 2rem;
  }

  .ly_itooshiImageContentsSection_inner {
    align-items: flex-start;
    flex-direction: column;
    gap: 1rem;
  }

  .ly_itooshiImageContentsSection_col:first-child {
    width: 100%;
  }

  .ly_itooshiImageContentsSection_col:last-child {
    width: 100%;
    margin-right: 0;
  }

  .ly_itooshiImageContentsSection_colImageContent {
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }

  .ly_itooshiImageContentsSection_colImageWrap {
    order: 1;
    gap: 1rem;
    margin-top: 0;
  }

  .bl_itooshiImageContentsSection_colImageText {
    order: 2;
  }
}